BOI Software Entwicklung und Vertrieb GmbH

Phone: +43 (0) 732 / 736423 - 0

Spazgasse 4

Email: office@boi.at

4040 Linz, Austria

www.boi.at

Supported Application Servers

Application Server supported by TABEX

  • Apache Tomcat
  • IBM Websphere
  • JBoss

Requirements for the TABEX/4 Table Manager

A servlet/JSP engine must be installed.

Minimum requirements:

  • Servlet 2.5
  • JSP 2.1

Supported versions of the application server

  • Apache Tomcat 6.0 or later (please note the known errors in Tomcat versions described below)
  • WebSphere 7.0 or later
  • JBoss 5.0.x or later

Known errors in Tomcat

An error in the JSP compiler of the Tomcat servlet container caused the following error:
In the table maintenance area of the TABEX/4 Table Manager no content was displayed.

The following Tomcat versions are affected by the error:

  • 8.0.8 (fixed in 8.0.9)
  • 7.0.54 (fixed in 7.0.55)
  • 6.0.41 (fixed in 6.0.42)

Bug-Link: https://issues.apache.org/bugzilla/show_bug.cgi?id=56561

Migration Packages

BOI GmbH offers migration packages for the table management systems SPITAB, TABSYS and VTAS.

 

» Migrations Packages

Success Stories

AirPlus has been using TABEX for 20 years.

Now TABEX/4 JAVA APPLICATION ENGINE has additionally been launched for audit-proof logging of the business processes by Java applications.

 

» read this success story

» more success stories